/* mother3 */
.mother3 .p-top-kv{
  background-image:none;
  background-position:center bottom;
}
.mother3 .p-top-kv2 {
  background:
  url(/my-koala/assets/img/top/kv_mother3_bg2.png) no-repeat bottom -5px center,
  url(/my-koala/assets/img/top/kv_mother3_bg1.png);
  background-color:#ffc8d1;
  padding-top: 102px;
  padding-bottom: 60px;
  overflow: hidden;
  position: relative; }
.mother3 .p-top-kv__onpu--1{
  top:30px;
  left:130px;
}
/* .mother3 .p-top-kv__onpu--2{
  top:270px;
  left:75px;
} */
.mother3 .p-top-kv__stamp{
  top:205px;
  left:80px;
  opacity:1;
}
.mother3 .p-top-kv__onpu--3{
  top:60px;
  right:150px;
}
.mother3 .p-top-kv__onpu--4{
  top:220px;
  right:90px
}
@media print, screen and (min-width: 751px) {
  .mother3 .p-top-kv {
    height: 707px; }
    .mother3 .p-top-kv__ttl{
      width:400px;
    }
    .mother3 .p-top-kv__figure{
      width:400px;
      text-align: center;
      margin-top: -22px;
    }
    .mother3 .p-top-kv__figure picture img{
      width:93%;
    }
    .mother3 .p-top-kv__btn{
      top:335px;
      left:0;
    }
}
@media print, screen and (max-width: 750px) {
  .mother3 .p-top-kv2 {
    padding-top: 3%;
    padding-bottom: 13%;
    background:
    url(/my-koala/assets/img/top/kv_mother3_bg2_sp.png) no-repeat center bottom / 100% auto,
    url(/my-koala/assets/img/top/kv_mother3_bg1_sp.png) repeat-y center bottom / 100% auto,
    -webkit-linear-gradient(#eceda2 0%, #baecca 100%),
    linear-gradient(#eceda2 0%, #baecca 100%) !important;
    background-color:#d1ecb7 !important;
    }
    .mother3 .p-top-kv__ttl{
      z-index:auto;
    }
    .mother3 .p-top-kv__figure{
      width:100%;
      text-align: center;
      margin-top: -3vw;
      z-index:2;
    }
    .mother3 .p-top-kv__figure picture img{
      width:77%;
    }
    .mother3 .p-top-kv__btn{
      top:auto;
      bottom:-12vw;
    }
    .mother3 .p-top-kv__onpu--1{
      display:inherit;
      top:41%;
      left:-1.8%;
      width:13%;
    }
    /* .mother3 .p-top-kv__onpu--2{
      display:inherit;
      top:67%;
      left:-1%;
      width:15%;
    } */
    .mother3 .p-top-kv__stamp{
      opacity:1;
      top:72%;
      left:-3%;
      width:24%;
    }
    .mother3 .p-top-kv__onpu--3{
      top:45%;
      right:-1%;
      width:13%;
    }
    .mother3 .p-top-kv__onpu--4{
      display: inherit;
      top:72%;
      right:-4%;
      width:25%;
    }
}